[riot-notifications] [RIOT-OS/RIOT] Cmake: document supported version (#11353)

danpetry notifications at github.com
Mon Apr 8 11:13:56 CEST 2019


#### Description
Currently, apt-get will give you cmake version 3.5, and v3.6 at least is required to build certain applications. (eg examples/ccn-lite-relay). Murdock is using v3.10.2, and the latest version is 3.14.1. Could be beneficial for users to document our supported version? (suggest v3.10.2).

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/issues/11353
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190408/796e70ee/attachment.html>


More information about the notifications mailing list